auto-multiple-choice-association
Prev | Commands manual | Next

## Name

auto-multiple-choice-association — manual association between students and answer sheets for AMC multiple choice exams.

## Synopsis

`auto-multiple-choice` association --data `project-data-dir` --list

`auto-multiple-choice` association --data `project-data-dir` --set --student `student-sheet-number` [--copy `copy-number`] --id `student-id`

## Description

The auto-multiple-choice association command handles association data between students and their answer sheet.

`--data `project-data-dir``

  gives the directory where data files are (see for example auto-multiple-choice-prepare(1)).

With option `--list`, all association data is output.

With option `--set`, a manual association is updated.

Prev | Up | Next
auto-multiple-choice-association-auto | Home | auto-multiple-choice-export